netcdf_nf_interfaces::nf_redef Interface Reference

## Public Member Functions

integer function | nf_redef (ncid)

## Detailed Description

Definition at line 198 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_redef()

integer function netcdf_nf_interfaces::nf_redef::nf_redef | ( | integer, intent(in) | ncid | ) |

Definition at line 199 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.